[project]
name = "mp2i-physique"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.14"
dependencies = [
    "numpy",
    "polars",
    "matplotlib",
    "nfft",
    "scipy",
]
